Updated from global requirements

Change-Id: I863edd1c8cb8a8ffb51c061f781123866b90fd11
changes/93/552193/4
OpenStack Proposal Bot 5 years ago
parent 64e4bad1b7
commit 75a15c72ba

@ -8,7 +8,7 @@ sphinxcontrib-blockdiag>=1.5.4 # BSD
sphinxcontrib-nwdiag>=0.9.5 # BSD
sphinxcontrib-seqdiag>=0.8.4 # BSD
docutils>=0.11 # OSI-Approved Open Source, Public Domain
sphinx!=1.6.6,<1.7.0,>=1.6.2 # BSD
sphinx!=1.6.6,>=1.6.2 # BSD
graphviz!=0.5.0,>=0.4 # MIT License
openstackdocstheme>=1.18.1 # Apache-2.0
sadisplay>=0.4.8 # BSD

@ -16,7 +16,7 @@ python-neutronclient>=6.7.0 # Apache-2.0
WebOb>=1.7.1 # MIT
six>=1.10.0 # MIT
stevedore>=1.20.0 # Apache-2.0
oslo.config>=5.1.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.db>=4.27.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
@ -32,7 +32,7 @@ PyMySQL>=0.7.6 # MIT License
python-barbicanclient!=4.5.0,!=4.5.1,>=4.0.0 # Apache-2.0
python-glanceclient>=2.8.0 # Apache-2.0
python-novaclient>=9.1.0 # Apache-2.0
pyOpenSSL>=16.2.0 # Apache-2.0
pyOpenSSL>=17.1.0 # Apache-2.0
WSME>=0.8.0 # MIT
Jinja2>=2.10 # BSD License (3 clause)
taskflow>=2.16.0 # Apache-2.0

@ -18,4 +18,4 @@ doc8>=0.6.0 # Apache-2.0
bandit>=1.1.0 # Apache-2.0
tempest>=17.1.0 # Apache-2.0
# Required for pep8 - doc8 tests
sphinx!=1.6.6,<1.7.0,>=1.6.2 # BSD
sphinx!=1.6.6,>=1.6.2 # BSD

Loading…
Cancel
Save